» Ubuntu » Packages

Error

two or more packages specified (libplist++1 quantal)